<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="1920*1080(D),1280*720,640*480,320*240" framerate="24,30(D)" bitrate="5000 kbps,6000 kbps,8000 kbps(D)" codec="libxvid,libx264(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,160 kbps(D)"	samplerate="44100,48000(D)"	channel="2(D),6,8" codec="aac"/>
</Format>
